.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.995000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.048000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-4.624000px;}
.ls1{letter-spacing:-3.808000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.240000px;}
.ls4{letter-spacing:0.280000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.280000px;}
._4{width:1.224000px;}
._2{width:2.280000px;}
._5{width:3.944000px;}
._0{width:5.396000px;}
._3{width:7.344000px;}
._7{width:38.072400px;}
._8{width:109.844000px;}
._6{width:137.004000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(145,143,143);}
.fc0{color:rgb(241,81,27);}
.fs2{font-size:12.600000px;}
.fs7{font-size:14.400000px;}
.fs4{font-size:21.600000px;}
.fs5{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs1{font-size:38.000000px;}
.fs0{font-size:56.000000px;}
.fs3{font-size:136.000000px;}
.y1a{bottom:68.379962px;}
.y19{bottom:84.173147px;}
.y24{bottom:88.500454px;}
.y21{bottom:90.404501px;}
.y18{bottom:95.418203px;}
.y23{bottom:95.438278px;}
.y20{bottom:97.342325px;}
.y0{bottom:126.069252px;}
.y1c{bottom:126.186809px;}
.y1d{bottom:126.188415px;}
.y1b{bottom:139.036237px;}
.y1e{bottom:262.759959px;}
.y22{bottom:274.822939px;}
.y1f{bottom:274.824545px;}
.yc{bottom:342.733956px;}
.yb{bottom:366.824425px;}
.ya{bottom:399.586371px;}
.y6{bottom:439.453162px;}
.y9{bottom:455.472790px;}
.y5{bottom:460.080340px;}
.y8{bottom:479.563259px;}
.y4{bottom:480.707518px;}
.y3{bottom:501.334696px;}
.y7{bottom:503.653728px;}
.y2{bottom:521.961874px;}
.y1{bottom:554.723820px;}
.y14{bottom:605.445414px;}
.y13{bottom:625.935281px;}
.y12{bottom:646.425148px;}
.y11{bottom:666.915015px;}
.y10{bottom:687.404882px;}
.yd{bottom:707.889931px;}
.yf{bottom:707.894749px;}
.ye{bottom:715.041350px;}
.y17{bottom:1196.705870px;}
.y15{bottom:1234.587351px;}
.y16{bottom:1265.422124px;}
.h4{height:9.311400px;}
.hc{height:10.483200px;}
.hb{height:10.483594px;}
.h6{height:15.962400px;}
.h7{height:17.736000px;}
.h8{height:20.104000px;}
.h9{height:20.692000px;}
.h3{height:28.082000px;}
.h2{height:41.384000px;}
.h5{height:100.504000px;}
.ha{height:115.397530px;}
.h1{height:1136.229245px;}
.h0{height:1352.056592px;}
.w3{width:207.773369px;}
.w2{width:208.096171px;}
.w1{width:802.185877px;}
.w0{width:956.000000px;}
.x2{left:91.047535px;}
.x0{left:92.343720px;}
.xd{left:106.211819px;}
.x10{left:107.822133px;}
.xc{left:110.715623px;}
.xf{left:112.325937px;}
.x3{left:113.810663px;}
.x8{left:150.431934px;}
.x6{left:153.303101px;}
.x9{left:155.940117px;}
.x7{left:161.966709px;}
.x4{left:251.683852px;}
.x5{left:256.737382px;}
.x1{left:370.542745px;}
.xb{left:386.529932px;}
.xa{left:553.708520px;}
.xe{left:610.358261px;}
.x11{left:775.598434px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-3.838991pt;}
.ls1{letter-spacing:-3.161522pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.199256pt;}
.ls4{letter-spacing:0.232465pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.892928pt;}
._4{width:1.016203pt;}
._2{width:1.892928pt;}
._5{width:3.274433pt;}
._0{width:4.479929pt;}
._3{width:6.097220pt;}
._7{width:31.608907pt;}
._8{width:91.195951pt;}
._6{width:113.745039pt;}
.fs2{font-size:10.460917pt;}
.fs7{font-size:11.955334pt;}
.fs4{font-size:17.933001pt;}
.fs5{font-size:19.925556pt;}
.fs6{font-size:23.246483pt;}
.fs1{font-size:31.548798pt;}
.fs0{font-size:46.492965pt;}
.fs3{font-size:112.911487pt;}
.y1a{bottom:56.771200pt;}
.y19{bottom:69.883200pt;}
.y24{bottom:73.475867pt;}
.y21{bottom:75.056667pt;}
.y18{bottom:79.219200pt;}
.y23{bottom:79.235867pt;}
.y20{bottom:80.816667pt;}
.y0{bottom:104.666667pt;}
.y1c{bottom:104.764267pt;}
.y1d{bottom:104.765600pt;}
.y1b{bottom:115.432267pt;}
.y1e{bottom:218.151600pt;}
.y22{bottom:228.166667pt;}
.y1f{bottom:228.168000pt;}
.yc{bottom:284.548533pt;}
.yb{bottom:304.549200pt;}
.ya{bottom:331.749200pt;}
.y6{bottom:364.847867pt;}
.y9{bottom:378.147867pt;}
.y5{bottom:381.973200pt;}
.y8{bottom:398.148533pt;}
.y4{bottom:399.098533pt;}
.y3{bottom:416.223867pt;}
.y7{bottom:418.149200pt;}
.y2{bottom:433.349200pt;}
.y1{bottom:460.549200pt;}
.y14{bottom:502.659867pt;}
.y13{bottom:519.671200pt;}
.y12{bottom:536.682533pt;}
.y11{bottom:553.693867pt;}
.y10{bottom:570.705200pt;}
.yd{bottom:587.712533pt;}
.yf{bottom:587.716533pt;}
.ye{bottom:593.649867pt;}
.y17{bottom:993.542933pt;}
.y15{bottom:1024.993333pt;}
.y16{bottom:1050.593333pt;}
.h4{height:7.730618pt;}
.hc{height:8.703483pt;}
.hb{height:8.703810pt;}
.h6{height:13.252488pt;}
.h7{height:14.724986pt;}
.h8{height:16.690974pt;}
.h9{height:17.179151pt;}
.h3{height:23.314562pt;}
.h2{height:34.358301pt;}
.h5{height:83.441589pt;}
.ha{height:95.806667pt;}
.h1{height:943.333333pt;}
.h0{height:1122.520000pt;}
.w3{width:172.500000pt;}
.w2{width:172.768000pt;}
.w1{width:666.000000pt;}
.w0{width:793.701333pt;}
.x2{left:75.590533pt;}
.x0{left:76.666667pt;}
.xd{left:88.180400pt;}
.x10{left:89.517333pt;}
.xc{left:91.919600pt;}
.xf{left:93.256533pt;}
.x3{left:94.489200pt;}
.x8{left:124.893333pt;}
.x6{left:127.277067pt;}
.x9{left:129.466400pt;}
.x7{left:134.469867pt;}
.x4{left:208.955867pt;}
.x5{left:213.151467pt;}
.x1{left:307.636267pt;}
.xb{left:320.909333pt;}
.xa{left:459.706267pt;}
.xe{left:506.738667pt;}
.x11{left:643.926267pt;}
}
